package com.zjrs.zwnw.rlzysc.po;

import com.baomidou.mybatisplus.annotation.IdType;
import com.baomidou.mybatisplus.annotation.TableField;
import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;
import com.zjrs.zwnw.portal.po.common.CzPO;

@TableName(value = "v_rs_rlzy_qztj")
public class VRsRlzyQztjPO extends CzPO {
    @TableId(value = "rs_rlzy_qztj_lsh", type = IdType.ASSIGN_UUID)
    @TableField(value = "rs_rlzy_qztj_lsh")
    private String rsrlzyqztjlsh;//求职推荐流水号
    @TableField(value = "rs_rlzy_jlxx_lsh")
    private String rsrlzyjlxxlsh;//待推荐人流水号
    @TableField(value = "rs_rlzy_qyxx_lsh")
    private String rsrlzyqyxxlsh;//推荐单位流水号
    private String tjyj;//推荐意见


    public String getRsrlzyqztjlsh() {
        return rsrlzyqztjlsh;
    }

    public void setRsrlzyqztjlsh(String rsrlzyqztjlsh) {
        this.rsrlzyqztjlsh = rsrlzyqztjlsh;
    }

    public String getRsrlzyjlxxlsh() {
        return rsrlzyjlxxlsh;
    }

    public void setRsrlzyjlxxlsh(String rsrlzyjlxxlsh) {
        this.rsrlzyjlxxlsh = rsrlzyjlxxlsh;
    }

    public String getRsrlzyqyxxlsh() {
        return rsrlzyqyxxlsh;
    }

    public void setRsrlzyqyxxlsh(String rsrlzyqyxxlsh) {
        this.rsrlzyqyxxlsh = rsrlzyqyxxlsh;
    }

    public String getTjyj() {
        return tjyj;
    }

    public void setTjyj(String tjyj) {
        this.tjyj = tjyj;
    }
}
